a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, input, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, select, small, span, strike, strong, sub, summary, sup, table, tbody, td, textarea, tfoot, th, thead, time, tr, tt, u, ul, var, video {
  background: 0 0;
  border: 0;
  font-size: 100%;
  margin: 0;
  padding: 0;
  outline: 0;
  vertical-align: baseline
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block
}

body {
  line-height: 1
}

blockquote, q {
  quotes: none
}

blockquote:after, blockquote:before, q:after, q:before {
  content: '';
  content: none
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

h1 {
  font-size: 16px
}

h2 {
  font-size: 18px
}

h3 {
  font-size: 22px
}

h4 {
  font-size: 18px
}

h5 {
  font-size: 16px
}

h6 {
  font-size: 14px
}

ol {
  list-style: decimal
}

ul {
  list-style: disc
}

li {
  //margin-left: 25px
}

address, blockquote, dl, fieldset, h1, h2, h3, h4, h5, h6, hr, ol, p, pre, table, ul {
  margin-bottom: 20px
}

hr {
  background: #fff;
  clear: both;
  color: #fff;
  border: 0;
  height: 2px;
  margin: 0 0 40px;
  padding: 20px 0 0
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  hr {
    height: 1px
  }
}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0
}

.clearfix:after {
  clear: both;
  content: ' ';
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0
}

* html .clearfix, :first-child+html .clearfix {
  zoom: 1
}
